html, body {
  background:#333 url("../i/bg.jpg");
  color:#888;
  font:12px/17px Arial, Helvetica, sans-serif;
  height:100%;
  margin:0;
  width:100%;
  -ms-text-size-adjust:100%;
  -webkit-text-size-adjust:100%;
}
a, a:visited {
  color:#d702b9;
}
a:focus {
  outline:thin dotted
}
a:hover, a:active {
  color:#f639db;
  outline:0;
}
button, input {
  cursor:pointer;
  font-size:100%;
  line-height:normal;
  margin:0;
  overflow:visible;
  vertical-align:baseline;
  -webkit-appearance:button;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  border:0;
  padding:0;
}
h1,h2 {
  color:#ddd;
  font:normal 37px 'Passero One', cursive;
  margin:20px 0 10px;
  text-shadow:0 2px 1px rgba(0,0,0,.7);
}
h2 {
  font-size:25px;
}
img {
  border:0;
  -ms-interpolation-mode:bicubic
}
p {
  margin:1em 0;
}
ul {
  padding:0;
}

.l-hdr {
  margin:0 auto;
  padding:50px 0 0;
  position:relative;
  width:960px;
}
.l-ftr {
  background:#fff;
  color:#000;
  padding:30px 0;
  text-align:center;
}

.advantages {
  background:#000;
  border-bottom:3px solid #fc00a9;
  padding:30px 0;
}
.advantages-ico {
  background:url("../i/spr-advantages.png") no-repeat;
  display:inline-block;
  float:left;
  height:72px;
}
.advantages-ico-access {
  background-position:-83px 0;
  width:70px
}
.advantages-ico-record {
  background-position:-154px 0;
  width:72px;
}
.advantages-ico-security {
  background-position:0 0;
  width:81px;
}
.advantages-list {
  list-style:none none outside;
  margin:0 auto;
  overflow:hidden;
  width:960px;
}
.advantages-list-item {
  float:left;
  width:33%;
}
.advantages-title {
  margin:0 0 10px;
}
.advantages-txt {
  color:#888;
  margin:0 0 0 90px;
  width:210px;
}
.appstore {
  display:inline-block;
  margin-top:30px;
}
.btn {
  background:#fda105;
  border:0;
  border-radius:3px;
  box-shadow:inset 0 15px 20px rgba(255,255,255,.3), inset 0 1px 1px rgba(255,255,255,.7), 0 1px 2px rgba(0,0,0,.5);
  color:#fff;
  display:inline-block;
  font:normal 25px 'Passero One', cursive;
  margin:30px 0 10px;
  padding:10px 65px;
  text-decoration:none;
  text-shadow:0 1px 1px rgba(0,0,0,.3);
}
.btn:hover {
  background:#fcb73f;
}
.btn:active {
  box-shadow:inset 0 -15px 20px rgba(255,255,255,.3), inset 0 1px 1px rgba(0,0,0,.3), inset 0 -1px 0 rgba(255,255,255,.7);
}
.clients {
  background:#fff;
  clear:both;
}
.clients-hdr {
  color:#000;
  display:inline-block;
  margin:0;
  text-shadow:none;
  vertical-align:middle;
}
.clients-item {
  display:inline-block;
  margin-left:20px;
  vertical-align:middle;
  opacity:.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter:alpha(opacity=50);
  -moz-transition:400ms opacity, 200ms margin-top;
  -o-transition:400ms opacity, 200ms margin-top;
  -webkit-transition:400ms opacity, 200ms margin-top;
  transition:400ms opacity, 200ms margin-top;
}
.clients-item:hover {
  margin-top:-4px;
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter:alpha(opacity=100);
}
.clients-list {
  display:inline-block;
  list-style:none none outside;
  vertical-align:middle;
}
.ftr-cta {
  color:#1b3245;
  margin:0;
  text-shadow:none;
}
.gallery {
  margin:1em -5px -5px;
  overflow: hidden;
  padding:5px;
}
.gallery-photo {
  background:#000 url("../i/ico-zoom.png") center no-repeat;
  border:1px solid #222;
  display:inline-block;
  float:left;
  height:75px;
  margin-right:10px;
  max-width:75px;
  overflow:hidden;
  text-align:center;
  -moz-transition:300ms border-bottom-width;
  -o-transition:300ms border-bottom-width;;
  -webkit-transition:300ms border-bottom-width;
  transition:300ms border-bottom-width;
}
.gallery-photo-single {
  border:0;
  height:100px;
  margin:5px 18px 0 0;
  max-width:100px;
}
.gallery-photo:hover {
  border-bottom-color:#fc00a9;
  border-bottom-width:3px;
  box-shadow:0 1px 5px rgba(0,0,0,.4)
}
.gallery-photo:hover img {
  opacity:.5;
  -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  filter:alpha(opacity=50);
}
.hdr-logo {
  float:left;
  margin-top:60px;
  text-align:center;
  width:200px;
}
.hdr-textual {
  float:right;
  width:340px;
}
.inner {
  margin:0 auto;
  width:960px;
}
.inner-bordered {
  border-bottom:3px solid #fc00a9;
  padding:15px 0;
}
.primary {
  float:left;
  width:500px;
}
#quotes {
  margin-top:-1em;
  position:relative;
}
#quotes:before {
  background:url("../i/spr-global.png") -27px -33px no-repeat;
  content:'';
  display:inline-block;
  height:19px;
  left:-35px;
  position:absolute;
  top:1em;
  width:23px;
}
.quote {
  position:relative;
  width:340px
}
.quote-author {
  font-style:italic;
}
.quotes-wrap {
}
.secondary {
  float:right;
  width:340px;
}
.slides {
  background:url("../i/slider-bg.png") 50% 40px no-repeat;
  margin-left:200px;
  padding:0 50px;
  position:relative;
  width:250px;
}
.slides-container {
  height:315px;
}
.slides-item {
  display:block;
}
.slides-pages {
  bottom:15px;
  left:420px;
  list-style:none none outside;
  margin:0;
  position:absolute;
  width:100px;
}
.slides-pages li {
  background:url("../i/spr-global.png") -12px -33px no-repeat;
  display:block;
  float:left;
  height:12px;
  margin:0 1px;
  width:12px;
}
.slides-pages li a {
  display:block;
  height:0;
  overflow:hidden;
  padding-top:12px;
}
.slides-pages .slides-curr {
  background-position:0 -33px;
}
.social {
  background:url("../i/spr-global.png") no-repeat;
  display:inline-block;
  height:33px;
  margin:0 5px 0 0;
  opacity:.3;
  vertical-align:middle;
  width:33px;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter:alpha(opacity=30);
  -moz-transition:400ms opacity;
  -o-transition:400ms opacity;
  -webkit-transition:400ms opacity;
  transition:400ms opacity;
}
.social:hover {
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter:alpha(opacity=100);
}
.social-fb {
  background-position:-33px 0;
}
.social-rss {
  background-position:-66px 0;
}
.social-tw {
  background-position:0 0
}
.social-lbl {
  background:url("../i/bg-arrow.png") no-repeat;
  display:inline-block;
  margin:-10px 0 0;
  padding:15px 0 0 30px;
  vertical-align:middle;
  width:90px;
}
.team {
  margin:20px 0;
}
.team-hdr {
  display:inline-block;
  margin:-40px 10px 0 0;
  vertical-align:middle;
}
.team-member {
  background:url("../i/spr-team.png") no-repeat;
  color:#fff;
  display:inline-block;
  font-size:11px;
  margin:0 10px;
  padding-top:80px;
  text-align:center;
  vertical-align:middle;
  width:75px;
}
.team-member:hover {
  background-position:100% 0;
}
.tweets {
  margin:20px 0;
  position:relative;
}
.tweets:before {
  background:url("../i/spr-global.png") -50px -33px no-repeat;
  content:'';
  display:inline-block;
  height:22px;
  left:-35px;
  position:absolute;
  top:45px;
  width:27px;
}
.tweets-time {
  font-size:11px;
  margin:-10px 0 15px;
}
.up {
  color:#666;
  cursor:pointer;
  display:block;
  height:20px;
  margin:30px auto 0;
  padding-top:70px;
  position:relative;
  width:71px;
}
.up:hover {
  color:#999;
}
.up-icon {
  background:url("../i/spr-global.png") -100px 0 no-repeat;
  border:0 solid #fc00a9;
  border-radius:50%;
  display:inline-block;
  height:63px;
  left:4px;
  position:absolute;
  top:0;
  width:63px;
  -moz-transition:200ms border-width, 200ms left;
  -o-transition:200ms border-width, 200ms left;
  -webkit-transition:200ms border-width, 200ms left;
  transition:200ms border-width, 200ms left;
}
.up-icon:hover {
  border-width:2px;
  left:2px;
}
.t-highlight {
  color:#fff;
}
.t-highlight2 {
  color:#fc00a9;
}
